Subject: Bee-ginner in the SF Bay Area

From: [email-masked] (Stephen Travis Pope)
Date: 4 Apr 1995 23:17:19 GMT

Hi,

I live in Berkeley, CA and wonder if anyone knows where in the Bay area 
I can learn about beekeeping. IÕm looking for either a course  or a 
beekeeper who could use volunteer help in exchange for training.

Please respond to [email-masked] (i.e., ignore the STP address).

Many thanks,
Patrice Baer